Description: Fix conflicting declarations of some variables
Author: Emmanuel Bouthenot <kolter@debian.org>
Bug-Debian: https://bugs.debian.org/688462
Forwarded: no
Last-Update: 2019-02-18
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/dbs.h
+++ b/dbs.h
@@ -12,9 +12,9 @@
 extern regex_t *f_rhdr_drop[];
 extern regex_t *f_rhdr_match[];
 extern char    *f_rhdr_entry[];
-extern char    *e_inv;
-extern char    *e_res;
-extern char    *e_con;
-extern char    *e_post;
-extern char    *e_fil;
-extern char    *e_nic;
+extern struct msg *e_inv;
+extern struct msg *e_res;
+extern struct msg *e_con;
+extern struct msg *e_post;
+extern struct msg *e_fil;
+extern struct msg *e_nic;
